@charset "utf-8";
/* CSS Document */

@keyframes arrowjump {
  
  10%  { transform: translateX(-2px);  }
  30%  { transform: translateX(4px);  }
  60%  { transform: translateX(-4px); }
  100%  { transform: translateX(0); }
  
}

@keyframes linkjump {
  
  10%  { transform: translateX(2px);  }
  
}



@keyframes boxjump {
  
  30%  { transform: translateY(-5px);  }
  60%  { transform: translateY(0); }
  
}



@keyframes nps {
  to {
    stroke-dashoffset: 55.533; /* 85.5% */
  }
}



@keyframes enps {
  to {
    stroke-dashoffset: 108.171; /* 57% */
  }
}




.nps {
  stroke-dashoffset: 251.328;
  animation: nps 1.5s linear forwards;
}


.enps {
  stroke-dashoffset: 251.328;
  animation: enps 1.5s linear forwards;
}





/* Globals */

body{overflow: visible; height: 100%;}

    a:focus:{color: initial !important;}

    p, ul, ol, a{font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-size: 18px; line-height: 36px; color: #646469}
        main a{color: #59a3d2}
        main a:hover{color: #336099}
        a:hover{color: #646469;}
    h1{font-family: 'Mulish', sans-serif; font-weight: 500; font-size: 3.5rem; margin-bottom: 25px; color: #212844;}
    h2{font-family: 'Mulish', sans-serif; font-weight: 500; font-size: 3rem; margin-bottom: 25px; color: #212844;}
    h3{font-family: 'Mulish', sans-serif; font-weight: 500; font-size: 2.2rem; margin-bottom: 25px; color: #212844;}
    h4{font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-weight: bold; font-size: 1.4rem; color: #212844;}
    h5{font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif"; font-weight: 500; font-size: 1.3rem; line-height: 1.7em; color: #646469; margin-bottom: 25px;}
    section{padding: 100px 0px; margin: 0px; position: relative; min-height: 60vh}
    
    p.label{font-size: .9em; line-height: 1.6em; color: #646469; background-color: transparent; padding: 0px; white-space: normal;}
    p.label > i{color: #db8925;}
    
    span.label{font-size: .9em; line-height: 1.6em; color: #646469; background-color: transparent; padding: 0px; white-space: normal;}
    span.label > i{color: #db8925;}
    
    
main ul {list-style: none; }
main ul li::before {content: "\2022"; color: #db8925; font-weight: bold; display: inline-block; width: 1em; margin-left: -1em; }

main ul li > ul li::before{content: "\2022"; color: #333; font-weight: bold; display: inline-block; width: 1em; margin-left: -1em; }


.no-list{list-style: none; margin-left: 0px; }
main .no-list li::before{content:none ; width: auto; margin-left: 0px; }

    
    .nowrap{white-space:nowrap;}
    
    .light{color: #fff !important; }
    .center{text-align: center !important;}
    .fa-chevron-right{color: #59a3d2; margin-left: 10px}
    .o-button{display: inline-block; padding: 10px 30px; color: #fff; background-color: #db8925; margin-top: 25px; border: none;}
    
    .o-button:hover{
  transform: scale(1.05);
  transition: all ease 200ms;
}

.lity-box-style{background-color: #fff; min-height: 60vh; overflow: auto; padding-top: 50px; padding-bottom: 50px;}

.double-sided{background-color: #dee5e8; padding: 100px 0px; position: relative;}
.double-sided img.icon{display: block; max-width: 100px; margin: 0 0 15px 0;}

.double-sided:after{
        width:50%;
        position:absolute;
        right:0;
        top:0;
        content:"";
        display:block;
        height:100%;
        background-color:#ebeef0;
        z-index:1;
        }


.double-sided p, .double-sided ul, .double-sided h3, .double-sided img{position: relative; z-index: 3;}



.orbit{position: relative;}

    .orbit-bullets{text-align: left; margin-top: 25px;}

    .orbit-bullets button{ border-radius: 0%; height: 4px; width: 50px; }
    .orbit-bullets button.is-active{background-color: #db8925}

    .hang-quote{position: absolute; font-size: 60px; top: 15px; left: -35px; margin: 0px; padding: 0px; color: #fff; font-style: italic;}




    
    a.jump{
        display: block;
        color: #646469
    }
    
     a.jump:hover{
  animation: linkjump 1s ease;
  animation-iteration-count: 1;
         color: #646469;
    }
    
    a.jump:hover > .fa-chevron-right{
  animation: arrowjump 1s ease;
  animation-iteration-count: 1;
    }
    
    
    .jump-to{display: block; height: 1px; width: 100%; background-color: #202844;}
    
    .o-button:hover{color: #fff;}

    .grad-block{background: url(/Assets/EG2020/images/grad-block.jpg) no-repeat 0 0/cover; -webkit-box-shadow: 0px 13px 16px -12px rgba(0,0,0,0.15); 
box-shadow: 0px 13px 16px -12px rgba(0,0,0,0.15); margin-bottom: 25px;}
    .grad-block:hover{background-color: #f3f6f7; background-image: none;}
    
    
    
    
     .sidebar-block{background: url(/Assets/EG2020/images/grad-block.jpg) no-repeat 0 0/cover; -webkit-box-shadow: 0px 13px 16px -12px rgba(0,0,0,0.15); 
box-shadow: 0px 13px 16px -12px rgba(0,0,0,0.15); margin-bottom: 25px; padding: 50px; margin-top: 75px;}
    


 .icon-block{-webkit-box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.08); box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.08); margin-bottom: 100px; padding: 35px;} 
 .icon-block > img{display: block; max-width: 100px; text-align: center; margin: 0 auto 15px auto;}




    .wide-2col{width: 50%; float: left; padding-left: 0.9375rem; padding-right: 0.9375rem;}
 
     .gradient-r{height: 100%; width: 50%; position: absolute; right: 0px; top: 0px; background: url(/Assets/EG2020/images/gradient-background.jpg) no-repeat 0% 0%/cover; z-index: -1; padding: 50px 0.9375rem 50px 0.9375rem;}
     
     .gradient-r svg{max-width: 400px; margin-top: 50px; color: #fff;}
     
   .gradient-r svg text{fill: #fff;}
 
 
 
 .case-study-block{background: url(/Assets/EG2020/images/contact-us-background.jpg) no-repeat 0 0/cover; padding: 200px 0px; margin: 0px; min-height: inherit;}
     .case-study-block h2, .case-study-block p{color: #fff;}
     .case-study-block img{max-width: 100px; width: 100%;}
 
 
 /* Navigation */

    #nav_bar{position: relative; z-index: 999; padding-top: 50px;}
    #mobile_menu{color: #fff; text-align: right; float: right; clear: both;}
    #temp-region-3{padding: 0px; margin: 0px; position: relative; overflow: hidden; min-height: 100vh;}
    #temp-region-3 p, #temp-region-3 h1, #temp-region-3 ul{color: #fff;}
    #temp-region-3 ul{margin: 40px 0 0 0; list-style: none; padding: 0px;}
    
    
    
    #short-header{padding: 0px; margin: 0px; position: relative; min-height: 300px;}
    #press_header{padding: 0px; margin: 0px; position: relative; min-height: 300px; background: url(/Assets/EG2020/images/contact-us-background.jpg) no-repeat 0 0/cover;}
    
    
    
    #logo{width: 100%; max-width: 125px; margin-top: 10px;}

   nav ul{padding: 0px; margin: 0px !important; list-style: none; text-align: right; color: #fff; font-size: 14px; line-height: 32px; position: relative;}

        nav ul > li{display: inline-block; margin-left: 10px; padding: 5px 25px; text-transform: uppercase; font-weight: bold;}
            nav ul > li:first-child{margin: none;}
            nav ul > li.contact > a.o-button{display: block; background-color: #db8925; color: #fff; padding: 5px 25px; margin: 0px;}
                nav ul > li > div.dropdown{background-color: #fff; position: absolute; top: 70px; padding: 35px; min-width: 300px; display: none; z-index: 999;}
                    nav ul > li > div.dropdown > .arrow{padding-left: 25px; text-align: left; position: absolute; top: -40px; left: 0px; width: 100%}
                    nav ul > li:hover > div.dropdown{display: block; }
                    nav ul > li > div.dropdown > p{text-align: left; color: #59a3d2 !important; margin: 0px; text-transform: capitalize; font-size: 16px; line-height: 24px;}
                    nav ul > li > div.dropdown > ul{}
                        nav ul > li > div.dropdown ul > li{display: block; text-align: left; text-transform: capitalize; padding: 0px; margin: 0px; font-size: 14px; line-height: 28px; font-weight: 500; color: #646469}
                        
                         nav ul > li > div.dropdown ul > li > a{display: block; text-align: left; padding: 0px; margin: 0px; font-size: 14px; line-height: 28px; font-weight: 500; color: #646469}
                         nav ul > li > div.dropdown ul > li > a:hover{font-style: italic; animation: linkjump 1s ease; animation-iteration-count: 1;}
                         nav ul > li > div.dropdown ul > li > ul{display: none;}
    

    .close-menu{color: #fff; position: absolute; top: 50px; right: 50px;}
    
    
    
    
    

.slider-button-container{margin-bottom: 100px;}
    




video#videobg { position: absolute;	top: 50%;	left: 50%;	min-width: 100%; min-height: 100%;	width: auto;	height: auto;	z-index: -100;	transform: translateX(-50%) translateY(-50%);	-o-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%);	-webkit-transform: translateX(-50%) translateY(-50%);
	transition: 1s opacity;	-webkit-transition: 1s opacity;	-moz-transition: 1s opacity; -0-transition: 1s opacity;}
    
    
    video#our_culture_video { position: absolute;	top: 50%;	right: 0%;	min-width: 50%; min-height: 100%;	width: auto;	height: auto;	z-index: -100;	transform: translateX(0%) translateY(-50%);	-o-transform: translateX(0%) translateY(-50%); -moz-transform: translateX(0%) translateY(-50%);	-webkit-transform: translateX(0%) translateY(-50%);
	transition: 1s opacity;	-webkit-transition: 1s opacity;	-moz-transition: 1s opacity; -0-transition: 1s opacity;}
    
    
    #temp-region-3 div.content{margin-top: 15vh; margin-bottom: 50px;}
    
    
    
    
    
    .slider-container{position: relative;}
      .slider-container > .slide{padding: 100px 0px; margin: 0px; position: relative; top: 0px; left: 0px; display: none; min-height: 60vh}
      .slider-container > .slide:first-child{display: block;}
        .inactive{pointer-events: none;}    
        .slider-button{position: relative; margin-top: 25px; display: inline-block; min-width: 230px;}
        .slider-button > a{padding: 10px 30px; border: 3px solid #202844; color: #202844; display: block;}
    .slider-button:hover, .active, .active:focus{background-color: #202844; color: #fff;}
    .slider-button:hover > a, .active > a, .active:focus > a{color: #fff;}
         .slider-button > .fa-caret-down{display: none; color: #202844;}
         .slider-button:hover > .fa-caret-down, .active > .fa-caret-down{display: block; position: absolute;  bottom: -40px; left: 40%;}
    .slide-content{position: relative;}
 
 
 
/* Footer */
 
    
    
    footer{padding-top: 100px; padding-bottom: 50px; background-color: #fff;}
        footer a{color: #646469; font-size: 15px; line-height: 28px;}
        
        
         
        footer ul{list-style: none; padding: 0px; margin: 0px !important;; }
                
            footer ul > li > a{display: block; color: #646469;}
            footer ul > li > a:hover{color: #646469; font-style:italic; animation: linkjump 1s ease; animation-iteration-count: 1;}
            
             
            
        footer p{margin:  20px 0 0 0px; line-height: 1em;}
            footer p > strong{color: #212844; }
        footer img{margin: 0 5px;}    
        footer .copyright{ margin-top: 10vh;}   
        footer .copyright p{font-size: 14px;}
        footer p > a.office-address{color: #202844; letter-spacing: 1px; line-height: 1.5em;}
        
         .footer-nav-title{margin-bottom: 10px;}        

        
/* 50% Width Graphics */     

.graphic{height: 100%; width: 50%; position: absolute; top: 0px; z-index: 2;}
.tech-consulting-img{right: 0px;  background: url(/Assets/EG2020/images/Technology-Consulting.jpg) no-repeat 0% 0%/cover;}
.professional-services-img{right: 0px;  background: url(/Assets/EG2020/images/Professional-Services2.jpg) no-repeat 0% 0%/cover;}
.consultant-careers-img{left: 0px; background: url(/Assets/EG2020/images/consultant-careers-background.jpg) no-repeat 0% 0%/cover;}

.referral-bonus-img{left: 0px; background: url(/Assets/EG2020/images/CAP-Referral-Bonus.jpg) no-repeat 0% 0%/cover;}
.cap-faq-img{left: 0px; background: url(/Assets/EG2020/images/CAP-Contact2.jpg) no-repeat 0% 0%/cover;}
.career-opportunities-img{right: 0px;  background: url(/Assets/EG2020/images/CAP-Career-Opportunities.jpg) no-repeat 0% 0%/cover;}

.dedicated-resources-img{right: 0px;  background: url(/Assets/EG2020/images/CAP-Dedicated-Resources.jpg) no-repeat 0% 0%/cover;}
.milestones-img{right: 0px;  background: url(/Assets/EG2020/images/Cap-Milestones.jpg) no-repeat 0% 0%/cover;}
.appreciation-events-img{right: 0px;  background: url(/Assets/EG2020/images/appreciation-events.jpg) no-repeat 0% 0%/cover;}


.clear-culture-img{right: 0px;  background: url(/Assets/EG2020/images/clear-culture.jpg) no-repeat 0% 0%/cover;}
    .clear-culture-img > img{display: block; position: relative; top: 40%; margin: 0 auto; width: 70%;}
    
    
.diversity-equity-inclusion-img{right: 0px;  background: url(/Assets/EG2020/images/diversity-inclusion.jpg) no-repeat 0% 0%/cover;}
    .diversity-equity-inclusion-img > img{display: block; position: relative; top: 20%; margin: 0 auto; width: 60%;}
    
    
.empowher-img{right: 0px;  background: url(/Assets/EG2020/images/empowher.jpg) no-repeat 0% 0%/cover;}
    .empowher-img > img{display: block; position: relative; top: 35%; margin: 0 auto; width: 60%;}    
    
.philanthropy-img{right: 0px;  background: url(/Assets/EG2020/images/gradient-background.jpg) no-repeat 0% 0%/cover;}
    .philanthropy-img > img{display: block; position: relative; top: 40%; margin: 0 auto; width: 50%;}    
    


.strategic-objectives-img{right: 0px;  background: url(/Assets/EG2020/images/strategic-objectives.jpg) no-repeat 0% 0%/cover;}
.expand-evolve-img{right: 0px;  background: url(/Assets/EG2020/images/Evolve-Manage-Risk.jpg) no-repeat; background-position: right top; background-size: cover;}
.changing-rules-img{left: 0px; background: url(/Assets/EG2020/images/changing-rules.jpg) no-repeat 0% 0%/cover;}


.business-transformation-img{right: 0px;  background: url(/Assets/EG2020/images/business-transformation.jpg) no-repeat 0% 0%/cover;} 
.unusual-times-img{left: 0px;  background: url(/Assets/EG2020/images/strange-times.jpg) no-repeat 0% 0%/cover;} 

.read-our-blog-img{right: 0px;  background: url(/Assets/EG2020/images/read-our-blog.jpg) no-repeat 0% 0%/cover;} 
  

.qualified-talent-img{right: 0px;  background: url(/Assets/EG2020/images/qualifed-talent.jpg) no-repeat 0% 0%/cover;}
.expert-recruiters-img{right: 0px;  background: url(/Assets/EG2020/images/expert-recruiters.jpg) no-repeat 0% 0%/cover;}
.consultant-satisfaction-img{right: 0px;  background: url(/Assets/EG2020/images/consultant-satisfaction.jpg) no-repeat 0% 0%/cover;}
.impressive-tenure-img{right: 0px;  background: url(/Assets/EG2020/images/impressive-tenure.jpg) no-repeat 0% 0%/cover;}

.helping-excel-img{left: 0px; background: url(/Assets/EG2020/images/Helping-Excel.jpg) no-repeat 0% 0%/cover;}
.design-enagement-img{right: 0px;  background: url(/Assets/EG2020/images/Managed-Services.jpg) no-repeat 0% 0%/cover; }
.design-enagement-img-alt{left: 0px;  background: url(/Assets/EG2020/images/Managed-Services.jpg) no-repeat 0% 0%/cover; }







.career-vision-purpose-img{right: 0px;  background: url(/Assets/EG2020/images/careers_vision_purpose.jpg) no-repeat 0% 0%/cover;}

.support-for-government-img{right: 0px;  background: url(/Assets/EG2020/images/support-for-government.jpg) no-repeat 0% 0%/cover; }
.agile-government-img{left: 0px;  background: url(/Assets/EG2020/images/Agile-Transformation.jpg) no-repeat 0% 0%/cover;} 



.advisory-img{right: 0px;  background: url(/Assets/EG2020/images/agile-advisory-services.jpg) no-repeat 0% 0%/cover;}
.coaching-img{right: 0px;  background: url(/Assets/EG2020/images/coaching.jpg) no-repeat 0% 0%/cover;}
.training-img{right: 0px;  background: url(/Assets/EG2020/images/public-training.jpg) no-repeat 0% 0%/cover;}
.teams-img{right: 0px;  background: url(/Assets/EG2020/images/teams.jpg) no-repeat 0% 0%/cover;}
.transformation-img{right: 0px;  background: url(/Assets/EG2020/images/Agile-Transformation.jpg) no-repeat 0% 0%/cover;}

.sustainable-agile-img{left: 0px;  background: url(/Assets/EG2020/images/leaving-organizations-agile-services.jpg) no-repeat 0% 0%/cover;} 

.business-agility-img{right: 0px;  background: url(/Assets/EG2020/images/business-agility.jpg) no-repeat 0% 0%/cover;}
.lpm-budget-img{right: 0px;  background: url(/Assets/EG2020/images/lpm-budget.jpg) no-repeat 0% 0%/cover;}
.technical-practice-img{right: 0px;  background: url(/Assets/EG2020/images/technical-practice.jpg) no-repeat 0% 0%/cover;}
.devops-img{right: 0px;  background: url(/Assets/EG2020/images/DevOps.jpg) no-repeat 0% 0%/cover;}
.tooling-services-img{right: 0px;  background: url(/Assets/EG2020/images/tooling-services.jpg) no-repeat 0% 0%/cover;}


.private-training-img{right: 0px;  background: url(/Assets/EG2020/images/private-training.jpg) no-repeat 0% 0%/cover; }
.public-training-img{left: 0px;  background: url(/Assets/EG2020/images/public-training.jpg) no-repeat 0% 0%/cover;} 
.training-catalog-img{right: 0px;  background: url(/Assets/EG2020/images/training-catalog.jpg) no-repeat 0% 0%/cover; }
.virtual-platform-img{left: 0px;  background: url(/Assets/EG2020/images/virtual-platform-pandemic.jpg) no-repeat 0% 0%/cover;} 



.cloud-services-advisory-img{right: 0px;  background: url(/Assets/EG2020/images/cloud-advisory-services.jpg) no-repeat 0% 0%/cover;} 

.cloud-consulting-services-img{right: 0px;  background: url(/Assets/EG2020/images/cloud-consulting-services.jpg) no-repeat 0% 0%/cover;}
.optimization-services-img{right: 0px;  background: url(/Assets/EG2020/images/optimization-services.jpg) no-repeat 0% 0%/cover;}
.cloud-training-img{right: 0px;  background: url(/Assets/EG2020/images/public-training.jpg) no-repeat 0% 0%/cover;}

.cloud-migration-img{left: 0px; background: url(/Assets/EG2020/images/cloud-migration-initiatives.jpg) no-repeat 0% 0%/cover;}

.team-support-img{right: 0px;  background: url(/Assets/EG2020/images/team-support.jpg) no-repeat 0% 0%/cover;}



.devops-services-img{right: 0px;  background: url(/Assets/EG2020/images/DevOps.jpg) no-repeat 0% 0%/cover;}
.devsecops-img{right: 0px;  background: url(/Assets/EG2020/images/dev-sec-ops.jpg) no-repeat 0% 0%/cover;}
.devops-cloud-img{right: 0px;  background: url(/Assets/EG2020/images/cloud-consulting-services.jpg) no-repeat 0% 0%/cover;}

.see-devops-work-img{left: 0px; background: url(/Assets/EG2020/images/see-devops-work.jpg) no-repeat 0% 0%/cover;}

.hands-on-devops-img{right: 0px;  background: url(/Assets/EG2020/images/hands-on-devops.jpg) no-repeat 0% 0%/cover;}




.managed-services-testimonial-img{left: 0px; background: url(/Assets/EG2020/images/testimonials.jpg) no-repeat 0% 0%/cover;}





/* Home Styles */


#client_solutions{padding-bottom: 0px;}
#Eliassen_Group_Culture{padding: 25vh 0px; color: #fff; height: 100vh; position: relative; z-index: 0; overflow: hidden; background: #242d4a url(/Assets/EG2020/images/our-culture-video.jpg) no-repeat 0% 0%/cover; background-position-x: 200px;}

     #Eliassen_Group_Culture .video-player{position: absolute; top: 50%; left: 48%; opacity: .45; z-index: 999; color: #fff;}

#Contact_Us{background: url(/Assets/EG2020/images/contact-us-background.jpg) no-repeat 0 0/cover; padding: 100px 0px; margin: 0px; min-height: inherit;}








/* Who We Are */

#core_values h2 > span{font-size: .45em; display: block; color: #59a3d2; text-transform: uppercase;}

#What_We_Stand_For{padding: 0px 0 100px 0;}
#What_We_Stand_For h2, #What_We_Stand_For p{color: #fff;}
#What_We_Stand_For p{font-size: 1.6em; line-height: 1.8em;}
#What_We_Stand_For p.title{text-align: left;}
#cultural_initiatives{padding: 0px;}






/* CAP Page */


#cap_perks{padding-bottom: 0px;}
#image_header .video-player{position: absolute; top: 45%; right: 29%; opacity: .45; color: #fff;}
#cap_nps_scores{background: url(/Assets/EG2020/images/contact-us-background.jpg) no-repeat 0 0/cover; padding: 100px 0px; margin: 0px;}
#nps_chart{width: 80%; margin: 0 auto; text-align: center;}





/* Leadership Page */


.leader-container{margin-bottom: 50px;}
.leader{width: 100%; height: 250px; background-repeat: no-repeat; background-position: 0% 0%; background-size: 100%;}
.leader-name{margin-top: 15px;}

            .leader-name > h4{margin: 0px;}
           .leader-name > .title{font-size: .8em; line-height: 1.8em; text-transform: uppercase;}



.bio{display: none;}


.leader {position: relative; background-size: cover; transition: all 0.3s ease-in-out; display: block;}
    .leader:hover {box-shadow: inset 0 0 0 150px rgba(31,42,69, 0.8), 0 1px 2px rgba(0,0,0,0.1);}


.more-link {position: absolute; width: 100%; height: 100%; opacity: 0; top: 35%; transition: all 0.3s ease-in-out; transform: scale(0); text-align: center;}

.leader:hover .more-link{opacity: 1; transform: scale(1);	}


.more-link h3 {color: #fff; text-transform: uppercase; position: relative; letter-spacing: 2px; font-size: 22px; margin: 0 30px;

}


.leader-lity{display: block; margin: 0 auto; width: 100%; max-width: 300px;}
.leader-bio-headshot{position: fixed; bottom: 0px; left: 0px; width: 48%; height: 100vh; background-position:  bottom left; background-repeat: no-repeat; background-size: 100%; overflow: hidden;}
.leader-bio-title{margin: 0 0 25px 0; text-transform: uppercase; font-weight: 300; font-size: 1.4em;}
.name{margin: 0px;}




/* Content Library */


#highlight_resource{padding-bottom: 0px;}

 .highlighted-resource{background-color: #fff; -webkit-box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.08); 
box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.08); min-height: 300px; padding: 50px 0px;} 

.resource-block{background-color: #fff; padding: 25px; -webkit-box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.08); box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.08);}





/* Managed Services */

.managed-block{margin-bottom: 50px;}
.managed-block .graphic{height: 300px; width: 100%; position: static;}
    .managed-block .content{background-color: #fff; padding: 25px; -webkit-box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.08); box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.08);}

#managed_services_approach h2, #professional_services h2, #agile_consulting h2{color: #fff;}


#managed_service_testimonials{background-color: #fff;}
#managed_service_testimonials img{max-width: 75px; display: block;}

.testimonial-author:before{content: "—"; font-weight: bold; display: inline-block; width: 1.5em; margin-left: -1.5em; }


.tree{display: none; opacity: 0;}

.managed-block:hover{ animation: boxjump 1s ease; animation-iteration-count: 1;}
.managed-block .graphic:hover{cursor: pointer;}




#managed_services_form{min-height: 100vh; width: 100%; position: fixed; top: 0px; left: 0px; z-index: 999; background-color: rgba(0,0,0,.98); padding-top: 200px; overflow-y: auto; /* Optional but highly reccomended: enables momentum scrolling on iOS */-webkit-overflow-scrolling: touch; display: none;}
#managed_services_form h2, #managed_services_form p{color: #fff;}
   
#floating_form_container{position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin: 15vh 0px; /* The main point: */ overflow-y: auto; /* Optional but highly reccomended: enables momentum scrolling on iOS */-webkit-overflow-scrolling: touch;}

.close-form{color: #fff; position: absolute; top: 50px; right: 50px;}






/* Newsroom Page */




.press{margin-bottom: 75px;}
.press a{color: #646469}
.press a:hover{color: #646469}
.press-icon{width: 100%; height: 300px; background-repeat: no-repeat; background-position: 50% 50%; background-size: 60%; filter: grayscale(100%); opacity: .25}
.press-icon:hover{filter: grayscale(0%); opacity: 1; transform: scale(1.1);
  transition: all ease 200ms;}
.press-date{margin: 0px; text-transform: uppercase; color: #59a3d2; font-weight: bold; font-size: .9em;}


#pr_wire{position: relative; top: 27px;}


 .press-image{background-color: #fff; -webkit-box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.08); 
box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.08); min-height: 300px; padding: 35px; position: relative; bottom: 125px; background-repeat: no-repeat; background-position: 50% 50%; background-size: 30%;} 

.press-content > h1{margin-top: -50px;}


#load_more_news{font-size: 1.4em; text-transform: uppercase; letter-spacing: 2px;}




/* Industry Styles */



.icon-lity{max-width: 200px; display: block; margin: 0 auto; text-align: center; width: 100%;}

#industries{padding: 25px 0px 100px 0; }
.industry{margin-bottom: 75px;  transition: all 0.3s ease-in-out; display: block; position: relative;}
.industry-icon{width: 100%; position: relative; height: 300px; background-repeat: no-repeat; background-position: 50% 30%; background-size: 40%; }
    .industry:hover{box-shadow: inset 0 0 0 150px rgba(31,42,69, 0.8), 0 1px 2px rgba(0,0,0,0.1);}
    .industry:hover .industry-icon{filter: grayscale(100%); opacity: .15}
    .industry:hover .more-link{opacity: 1; transform: scale(1);}
        .industry-icon > p{ position: absolute; bottom: 45px; width: 100%; text-align: center; font-weight: bold;}

.industry-content h1{text-align: center; margin-bottom: 50px;}



#all_other_industries{background-color: #f4f6f7; min-height: inherit;}






/* Agile */

#agile_services{padding-bottom: 0px;}
#Measure_Agile_Maturity{background: url(/Assets/EG2020/images/contact-us-background.jpg) no-repeat 0 0/cover; padding: 100px 0px; margin: 0px;}
#agile_areas_expertise{padding-bottom: 0px;}

#partners{background: url(/Assets/EG2020/images/contact-us-background.jpg) no-repeat 0 0/cover;}
    #partners h2, #partners p{color: #fff;}
    #partners .slider-button > a{background-color: #fff; color: #646469; border: 3px solid #fff;}
    #partners .slider-button:hover > a, #partners .active > a, #partners .active:focus > a{color: #fff; background-color: #59a3d2; border: 3px solid #59a3d2;}
     #partners .slider-button > .fa-caret-down{color: #59a3d2;}

/* Agile Services */

.agile-service-icon{width: 100%; position: relative; height: 300px; background-repeat: no-repeat; background-position: 50% 30%; background-size: 40%; }
.agile-service{margin-bottom: 75px;  transition: all 0.3s ease-in-out; display: block; position: relative;}
    .agile-service:hover{box-shadow: inset 0 0 0 150px rgba(31,42,69, 0.8), 0 1px 2px rgba(0,0,0,0.1);}
    .agile-service:hover .agile-service-icon{filter: grayscale(100%); opacity: .15}
    .agile-service:hover .more-link{opacity: 1; transform: scale(1);}


.agile-service-icon > p{ position: absolute; top: 60%; width: 100%; text-align: center; font-weight: bold; padding: 0px 15px; line-height: 1.4em;}

#coaching{padding-bottom: 0px;}
#coach_details{padding-bottom: 0px;}



#cultural_transformation{background: url(/Assets/EG2020/images/contact-us-background.jpg) no-repeat 0 0/cover; padding: 200px 0px; margin: 0px; min-height: inherit;}
    #cultural_transformation h2, #cultural_transformation h4, #cultural_transformation p, #cultural_transformation ul{color: #fff;}

  #cultural_transformation .list-container{padding: 50px;}  


/* Agile Training */

#training_courses{background: url(/Assets/EG2020/images/contact-us-background.jpg) no-repeat 0 0/cover; padding: 100px 0px; margin: 0px; min-height: inherit;}
#training_courses h2, #training_courses h3, #training_courses h4, #training_courses p, #training_courses ul, #training_courses a{color: #fff;} 
.course-scroll{overflow: auto; height: 75vh; padding-right: 50px; margin-bottom: 75px;}
.training-course{margin-bottom: 50px;}
    .training-course h4{font-weight: bold; display: inline;}
.course-list{position: relative; display: none;}
    #general_courses .course-list, #agile_mastery .course-list{position: relative; display: none; opacity: 0; right: -25px;}    
         #general_courses .course-list:first-child, #agile_mastery .course-list:first-child{display: block; opacity: 1; right: 0px;}
    .course-list a{color: #59a3d2 !important;}
    .sm-course-list{display: none;}

.logo-lity{max-width: 400px; display: block; margin: 0 auto; text-align: center; width: 100%; text-align: center; margin-bottom: 50px;}
    .partner-content a{color: #59a3d2;}
#associations{display: none;}


.training-course{border-bottom: 1px solid rgba(0,0,0,.15); margin-bottom: 15px;}
.training-course a{font-weight: bold; color: #59a3d2;}


/* DevOps */

#scaling_product_delivery{padding-bottom: 0px;}

#how_devops_helps{background: url(/Assets/EG2020/images/devops-how-we-help.jpg) no-repeat 0 0/cover; padding: 100px 0px; margin: 0px; min-height: inherit;}
    #how_devops_helps h2, #how_devops_helps p, #how_devops_helps ul{color: #fff;} 



/* Risk Management */

#risk_managament_strategic_objectives{background-color: #f4f6f7;}
#risk_management_expand_evolve{margin-bottom: 0px;}
#risk_management_changing_rules{margin-top: 0px;}
#devops_training{padding: 0px; min-height: inherit;}




/* Cloud Services */


#cloud_consulting{padding-bottom: 0px;}



/* Business Optimzation */

#business_transformation{background-color: #f4f6f7;}



/* Talent Solutions */

#outstanding_talent_solutions{padding-bottom: 0px;}

#helping_you_excel{margin: 0;}
#design_your_engagement{margin: 0px;}
#emerging-technologies{background: url(/Assets/EG2020/images/contact-us-background.jpg) no-repeat 0 0/cover; padding: 100px 0px; margin: 0px;}
    #emerging-technologies h2, #emerging-technologies p, #emerging-technologies ul{color: #fff;} 
    #emerging-technologies ul{text-align: left !important; margin: 0px;} 



#talent_solutions_testimonial{background: url(/Assets/EG2020/images/contact-us-background.jpg) no-repeat 0 0/cover; padding: 150px 0px; margin: 0px; text-align: center;}
#talent_solutions_testimonial h2, #talent_solutions_testimonial p{color: #fff;}
#talent_solutions_testimonial p{font-size: 1.5em; line-height: 1.8em;}
#talent_solutions_testimonial p.title{font-size: 18px; line-height: 36px; margin-top: 25px;}
#talent_solutions_testimonial img{max-width: 75px; display: block; margin: 0 auto;}



/* Government */


#government_agile_transformation{background: url(/Assets/EG2020/images/contact-us-background.jpg) no-repeat 0 0/cover; padding: 100px 0px; margin: 0px;}
   #government_agile_transformation img{max-width: 100px;}
   #government_agile_transformation h2, #government_agile_transformation p, #government_agile_transformation ul, #government_agile_transformation h4{color: #fff;}


#government_case_studies{background: url(/Assets/EG2020/images/contact-us-background.jpg) no-repeat 0 0/cover; padding: 100px 0px; margin: 0px;}
    #government_case_studies h2 > span{font-size: .35em; display: block; color: #59a3d2; text-transform: uppercase; font-weight: bold;} 
    #government_case_studies h2, #government_case_studies p, #government_case_studies a{color: #fff;}
    #government_case_studies h4{color: #db8925}
    
.gov-case-study{margin-bottom: 50px;}
.gov-seal-container{margin-bottom: 75px;}
.gov-seal-container > p.label{text-align: center; display: block;}

.government-seal{width: 100%; height: 300px; background-repeat: no-repeat; background-position: 50% 50%; background-size: 60%; filter: grayscale(100%); opacity: .25}
.government-seal:hover{filter: grayscale(0%); opacity: 1; transform: scale(1.1); transition: all ease 200ms;}

#government_surge_support img{max-width: 100px;}
#government_surge_support ul > li{display: block; text-transform: uppercase; font-weight: bold; border-bottom: 1px solid #dadada;}



.list-container{background-color: rgba(0,0,0,.15); padding: 35px;}


/* Careers */



#purpose_vision strong{font-size: 1.2em;}


#job_listing{padding: 100px 0px;}
#open_careers{padding-top: 50px;}
.career-list-header{border-bottom: 1px solid #59a3d2; margin-bottom: 25px;}
.career-option{border-bottom: 1px solid rgba(0,0,0,.15); margin-bottom: 15px;}
.career-option a{font-weight: bold; color: #59a3d2;}

#job_listing .perc-list-main{list-style: none; margin: 0px; padding: 0px;}
#job_listing .perc-list-main li > a{color: #59a3d2;}


#career_perks{background: url(/Assets/EG2020/images/contact-us-background.jpg) no-repeat 0 0/cover; padding: 100px 0px; margin: 0px; min-height: 100vh;}
    #career_perks h2, #career_perks p{color: #fff;}

.perk{-webkit-box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.25); box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.25); margin-bottom: 100px; padding: 35px; background-color: #fff;}
.perk > img{display: block; max-width: 100px; text-align: center; margin: 0 auto 15px auto;}
    .perk p{color: #646469 !important;}

#other_listings li{margin-bottom: 10px;}
    #other_listings li .label{display: block;}


/* Case Study */


.highlighted-results{position: absolute; width: 41%; height: 100%; top: 0px; right: 0px; background-color: #f4f6f7; padding-top: 100px;}


 #case_study_header h1{font-family: 'Mulish', sans-serif; font-weight: 500; font-size: 3rem; margin-bottom: 25px; color: #fff;}
  #case_study_header strong > span{color: #59a3d2 }
  #case_study h2{font-family: 'Mulish', sans-serif; font-weight: 500; font-size: 2.2rem; margin-bottom: 25px; color: #212844;}
  #case_study h4{border-bottom: 1px solid #212844; padding-bottom: 10px; margin-bottom: 25px;}





/* Careers */


#career_listing h1 > span{font-size: .5em; display: block;}
.form-container{padding: 35px; background-color: #f4f6f7; margin-bottom: 75px;}





/* Contact */



.contact-label{border-bottom: 1px solid #333;}
#read_eliassen_group_blog{background-color: #f4f6f7;}
#office_locations{background: url(/Assets/EG2020/images/contact-us-background.jpg) no-repeat 0 0/cover; padding: 100px 0px; margin: 0px; min-height: 100vh;}
    #office_locations h2, #office_locations h3, #office_locations p, #office_locations ul{color: #fff;}
    ul.offices{list-style: none !important; margin: 0px; padding: 0px;}
    
    
  main ul.offices li::before {content:none ; width: auto; margin-left: 0px; }  
    
    
    ul.offices > li{border-bottom: 1px solid rgba(255,255,255,.15); margin-bottom: 10px; max-width: 90%}
    ul.offices > li.open > strong{color: #db8925}
    ul.offices > li strong{display: block; }
    ul.offices > li strong:hover{cursor: pointer; animation: linkjump 1s ease; animation-iteration-count: 1;}
    ul.offices > li > strong > .fas{float: right; position: relative; top: 8px; }
    ul.offices > li > div.address{display: none; padding: 0px;}
    ul.offices > li > div.address p{line-height: 1.7em; margin-top: 10px;}

    .market-presence{background-color: rgba(0,0,0,.15); padding: 35px;}


/* Resources */




/* Tablet Styles */



@media screen and (min-width: 63.9375em) and (max-width: 74.063em){

 nav ul > li.contact > a.o-button{padding: 5px 15px;}
 nav ul > li{padding: 5px 10px; }
    

}



/* Tablet Styles */



@media screen and (max-width: 63.9375em){

    
    .wall2wall{padding-left: 0px; margin: 0px;}
    
    
    #short-header{overflow: visible;}
    #press_header{overflow: visible;}
    section{padding: 50px 0px;}









.double-sided:after{
        width:100%;
        width:100%;
        background-color: transparent;
        }

.double-sided-container{background-color: #ebeef0; -webkit-box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.08); box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.08); padding: 50px;}
.double-sided .double-sided-container:first-child{margin-bottom: 50px;}


 #temp-region-3 div.content{margin-bottom: 50px; margin-top: 50px;}
 .graphic{min-height: 300px; width: 100%; position: static; margin-bottom: 50px;}
 
 
 
 body {
    overflow: visible;
    height: 100%;
}



    nav{color: #fff; background-color: rgba(0,0,0,.98); width: 100%; min-height: 100vh;  position: absolute; top: 0px; left: 0px; z-index: 999; display: none;}
    nav .menu-container{ width: 50%;  margin: 15vh auto 15vh auto; padding: 0px; text-align: center;}
    
    .nav_container{position: absolute; top: 0; left: 0;width: 100%;height: 100%; /* The main point: */ overflow-y: auto; /* Optional but highly reccomended: enables momentum scrolling on iOS */-webkit-overflow-scrolling: touch;}
    
    nav .close-menu{color: #fff; position: absolute; top: 50px; right: 50px;}





    nav ul{ text-align: left;}
        nav ul > li{display: block; margin-left: 10px; padding: 25px; text-transform: uppercase; font-weight: bold; border-bottom: 1px solid #fff; font-size: 1.4em;}
            nav ul > li:first-child{margin: none;}
            nav ul > li.contact > a.o-button{background-color: transparent; color: #fff; padding: 0px; margin: 0px; font-size: 1em;}
                nav ul > li > div.dropdown{background-color: transparent; position: static; padding: 0px; min-width: 100%; display: none; z-index: 999; padding-top: 15px;}
                    nav ul > li > div.dropdown > .arrow{display: none;}
                    nav ul > li:hover > div.dropdown{display: none; }
                    nav ul > li:hover{cursor: pointer;}
                    nav ul > li > div.dropdown > p{text-align: left; color: #59a3d2; margin: 0px; text-transform: capitalize; font-size: 16px;}
                    nav ul > li > div.dropdown > ul{}
                        nav ul > li > div.dropdown ul > li{display: block; text-align: left; text-transform: capitalize; padding: 0px; margin: 10px 0px;  font-weight: 500; color: #646469; border: none;}
                        
                         nav ul > li > div.dropdown ul > li > a{display: block; text-align: left; padding: 0px; margin: 0px; font-size: 1.2em; line-height: 32px; font-weight: 500; color: #fff}
                         nav ul > li > div.dropdown ul > li > a:hover{font-style: italic; animation: linkjump 1s ease; animation-iteration-count: 1;}





    nav .o-button:hover{transform: scale(1.00);transition: all ease 0ms;}
 
 
 .slider-button-container{margin-bottom: 50px;}
 .slider-container > .slide{padding: 0px 0px 50px 0px;}


#Eliassen_Group_Culture .video-player{display: none;}



#Consultant_Advocate_Program .gradient-r{height: auto; width: 100%; position:static;  background: none;  padding: 0px 0.9375rem 50px 0.9375rem;}
     
     .gradient-r svg{max-width: 400px; margin-top: 50px; color: #000;}
      .gradient-r svg text{fill: #202844;}


.inactive{pointer-events:inherit;}


footer{padding: 50px 0px;}
footer ul{display: none;}





.footer-nav-title{border-bottom: 1px solid #dadada; padding: 10px 0px;}
.footer-nav-title:hover{cursor: pointer;}
 
 footer .copyright{margin-top: 75px;}
 
 
     footer p > a.office-address{display: block; margin-bottom: 5px;}
 
 
 /* CAP */
 
 #cap_nps_scores{padding: 50px 0px;}
 #cap_faq{padding-top: 0px;}
 
 
 
 
 
 
 
 
  /* Contact */
 
 #read_eliassen_group_blog{padding-top: 0px;}
 ul.offices > li{max-width: 100%}
 .market-presence{margin-top: 50px;}
 
 
  /* Referral Page */

 #referral_form{margin-top: 50px;}
 
 
 /* Leadership Page */

.leader{height: 275px;}



#emerging-technologies ul li::before{content:none ; width: auto; margin-left: 0px; }
#emerging-technologies ul > li{border-bottom: 1px solid rgba(255,255,255,.25); padding-bottom: 5px; margin-bottom: 5px; text-align: center; text-transform: uppercase; letter-spacing: 2px; } 

#Consultant_Careers{padding-top: 0px;}



 /* Careers */


.form-container{margin-top: 75px;}
#job_listing{padding: 50px 0px;}

#purpose_vision{padding-top: 0px;}


 /* Who We Are Page */

.clear-culture-img > img{position: static; top: 0%; padding: 100px 0px;  width: 70%;}
.diversity-equity-inclusion-img > img{position: static; top: 0%; padding: 50px 0px;  width: 60%;}
.empowher-img > img{position: static; top: 0%; padding: 75px 0px;  width: 60%;}    
.philanthropy-img > img{position: static; top: 0%; padding: 100px 0px;  width: 50%;}    

 
 
 
 /* Managed Services */

.managed-block .graphic{margin-bottom: 0px;}
 
#managed_service_testimonials{padding: 0px 0px 100px 0px;}
	
 
 
   /* Agile Services */
 
 
 .agile-service-blocks{margin-top: 50px;}
 #transformation{padding-top: 0px;}
 
 
  /* Agile Training */
  
 #agile_mastery{margin-top: 50px;}
 .course-scroll{height: 100vh;}
 #training_catalog{padding-top: 0px;}
 
 #private_courses{padding-top: 0px;}
 
 
 
#business_transformation{padding: 0px;}
#business_transformation{padding: 0px;}
#risk_managament_strategic_objectives{padding: 0px;}
 
 
 
 
 
 
#filter_careers{margin-bottom: 50px}



#case_study{padding-bottom: 0px;}
.highlighted-results{margin-top: 50px; padding: 50px 0px; position: static; width: 100%;}




/* DevOps */


#how_devops_helps{background: url(/Assets/EG2020/images/mobile/devops-how-we-help.jpg) no-repeat 0 0/cover;}



/* Cloud Services */

#cloud_services_advisory{padding-top: 0px;}
#design_your_engagement{padding-top: 0px;}



 /* Government */


.gov-case-studies-container{margin-top: 50px;}
.list-container{margin-top: 50px;}
.government-seal{background-size: 50%;}



 /* Resources */

 .highlighted-resource img{margin-bottom: 25px;); 


 
}






@media screen and (max-width: 39.9375em) {



    h1{font-size: 2.6rem;  margin-bottom: 25px; color: #212844;}
    h2{font-size: 2.1rem;  margin-bottom: 25px; color: #212844;}
    h3{font-size: 1.6rem; margin-bottom: 25px; color: #212844;}



section{padding: 50px 0px;}


nav .menu-container{ width: 75%;  margin: 15vh auto 15vh auto; padding: 0px; text-align: center;}


#logo{margin-top: 0px; max-width: 300px;}



.slider-container > .slide{padding: 0px 0px 25px 0px;}

.slide .graphic{margin-bottom: 25px;}

.slider-navigation-mobile{ margin: 0 auto; width: 100%; text-align: center;}
.slider-navigation-mobile a{display: inline-block; background-color: #bbb; height: 4px; width: 50px; margin: 0px 5px;}
.slider-navigation-mobile a:hover{background-color: #202a44;}


.slider-button{max-width: 80%; width: 80%;}
.slider-button:hover > .fa-caret-down, .active > .fa-caret-down{left: 43%;}


 /* CAP */
 
 #nps_chart{width: 60%;}




/* Newsroom Page */

 .press{margin-bottom: 25px;}
 .press-image{background-size: 75%;} 
 .press-icon{background-size: 80%; filter: grayscale(0%); opacity: 1}


/* Leadership Page */

.leader{height: 300px;}
.leader-bio-headshot{position: static; width: 48%; height: 200px; margin: 0 auto;}
.leader-bio-title{text-align: center;}
.name{text-align: center;}

/* Who WE Are Page */



#What_We_Stand_For p.title{text-align: center; font-size: 1.2em; line-height: 1.6em;}

.clear-culture-img > img{position: static; top: 0%; padding: 100px 0px;  width: 70%;}
.diversity-equity-inclusion-img > img{position: static; top: 0%; padding: 50px 0px;  width: 60%;}
.empowher-img > img{position: static; top: 0%; padding: 75px 0px;  width: 60%;}    
.philanthropy-img > img{position: static; top: 0%; padding: 100px 0px;  width: 50%;}    



.icon-lity{max-width: 100px; width: 50%;}


/* Who WE Are Page */

 .course-scroll{overflow:inherit; height: inherit; padding: 0px;}
 .training-course{width: 100%; padding: 35px; -webkit-box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.08); box-shadow: 0px 22px 30px -7px rgba(0,0,0,0.08); margin-bottom: 25px; background: url(/Assets/EG2020/images/grad-block.jpg) no-repeat 0 0/cover; }
    .training-course p{color: #646469 !important}
    .training-course a, .training-course h4{color: #202844 !important;}
    
 
 /* Agile Services */
    
.agile-service-icon > p{top: 70%;}    


 
    

}



     